package com.ywt.alipaympapi.models;

public class RedisCacheKey {
    //登陆后记录TOKEN
    public static final String TOKEN_LOGIN_INFO_KEY = "wapapi:login_token_%s";





    /**
     * 短信验证码key格式，
     * SMS_CODE_手机号码_验证码业务类型，eg. SMS_CODE_13800138000_1
     */
    public static final String SMS_CODE_KEY_FORMAT = "wapapi:SMS_CODE_%s_%s";


    public static final String WECHAT_ACCESS_TOKEN = "wapapi:wechat_access_token";

    public static final String CREATE_ORDER_KEY = "wapapi:create_order_%s";

    //医生在线状态标志key
    public static final String DOCTOR_ONLINE_KEY = "wapapi:doctor_online_%d";

    /**
     * 监控token状态
     * token_用户Id，eg. openapi:token_8654
     */
    public static final String WATCH_TOKEN_KEY = "wapapi:watch_token_%s";

    public static final String HAS_BIND_USER_INFO_KEY = "wapapi:hasBindUserInfo_%s";

    public static final String IMAGE_CODE_KEY = "wapapi:image_code_%s";

    public static final String VERIFY_ENCRYPT_CODE_KEY = "wapapi:verify_encrypt_code_%s";

    public static final String SMS_MOBILE_KEY_FORMAT = "wapapi:SMS_MOBILE_%s_%s";
}
