package com.ywt.response.inpatient;

import com.ywt.model.IsvResponseData;
import lombok.Data;

/**
 * 入院登记回执
 */
@Data
public class InpatientCheckInResponseData implements IsvResponseData {

    private String inpatientId;//住院记录id

    private String departmentName;//科室

    private String area;//病区

    private String bedspace;//床位

    private String doctorName;//医生姓名

    private String checkInDate;//登记日期，格式yyyy-MM-dd HH:mm:ss

    private String depositBalance;//押金余额
}