package com.ywt.response.register;

import com.ywt.model.IsvResponseData;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

import java.util.List;

/**
 * 医生列表查询回执
 **/
@Getter
@Setter
@ToString
public class QueryDoctorListResponseData implements IsvResponseData {
    private String doctorId;//医生id
    private String name;//医生姓名
    private String desc;//医生简介
    private String picUrl;//医生头像地址
    private String level;//职级，医生职级
    private List<Department> departments;//医生所在科室
}
