package com.ywt.alipaympapi.controller;

import lombok.extern.slf4j.Slf4j;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;
import org.springframework.web.bind.annotation.ResponseBody;
import org.springframework.web.bind.annotation.RestController;

@RestController
@RequestMapping("/api/sync")
@Slf4j
public class SyncController {

    @RequestMapping(value = "/loginNotify", method = RequestMethod.GET)
    @ResponseBody
    protected String loginNotify(String appId, String ticket, String alipayUid, String accessToken) {
        log.info("web-mini登录回调地址，appId:{}, ticket:{}, alipayUid:{}, accessToken: {}", appId, ticket, alipayUid, accessToken);
        return "true";
    }

}
