package com.ywt.request.register;

import com.ywt.model.IsvListRequest;
import com.ywt.request.IAppIdRequest;
import com.ywt.response.register.QueryDepartmentListResponseData;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

/**
 * 科室列表查询请求体
 **/
@Getter
@Setter
@ToString
public class QueryDepartmentListRequest implements IsvListRequest<QueryDepartmentListResponseData>, IAppIdRequest {

    private String appId;//医院小程序的AppId
    private String parentId;//父科室id
    private String keyWord;//模糊搜索关键字
    private String hospitalDistrictId;//院区id

    @Override
    public String serviceName() {
        return "isvRequest.order.departmentList";
    }
}
