package com.ywt.response.inpatient;

import com.ywt.model.IsvResponseData;
import lombok.Data;

/**
 * 押金缴纳结果查询回执
 */
@Data
public class DepositTradeResultResponseData implements IsvResponseData {

    private String inpatientName;//住院人姓名

    private String amount;//支付押金金额

    private String depositBalance;//押金余额

    private String payTime;//支付时间, 格式：yyyy-MM-dd HH:mm:ss

    private String inpatientNo;//住院号

    private String outTradeNo;//商户订单号

    private String tradeNo;//支付宝交易号

    private String status;//订单状态,WAIT_BUYER_PAY（交易创建，等待买家付款）、TRADE_CLOSED（未付款交易超时关闭，或支付完成后全额退款）、TRADE_SUCCESS（交易支付成功）、TRADE_FINISHED（交易结束，不可退款
}